Tool to find keybox from MSTAR EMMC DUMPS

Usage:
python find_keybox.py test_emmc.bin

Once it finish scanning emmc file, it should create keybox.bin file one or more.

Features:
- automates searching for keybox bin from emmc dumps.
- uses high entropy to disqualify false positives.

Remember to drop / move emmc dump file in the same folder as find_keybox.py or use full path to it.

============
Update:
find_keybox_v2.py

Scans entire directory where find_keybox_v2.py is located.
Copy find_keybox_v2.py to desired directory where dump files are and run:

python find_keybox_v2.py --all